Subject: RE: Review of draft-ietf-forces-protocol-08.txt

From: "Susan Hares" <[email-masked]>
Date: Tue, 8 Aug 2006 16:18:36 -0600

Ross:

I need to delay this work until August 21 - 26th due to work commitments
for the next 2 weeks.

It is my vacation week - so I know I can complete the review at that
time.

Sue

-----Original Message-----
From: Ross Callon [mailto:[email-masked]] 
Sent: Wednesday, July 26, 2006 9:14 PM
To: Susan Hares
Cc: [email-masked]
Subject: RE: Review of draft-ietf-forces-protocol-08.txt

At 06:25 AM 7/26/2006 -0600, Susan Hares wrote:
>I'll commit to this by 8/11.    I've got to clear off old work first.
>Will that be soon enough.
>
>Sue

Yes. Thanks.

Ross

>-----Original Message-----
>From: Ross Callon [mailto:[email-masked]]
>Sent: Tuesday, July 25, 2006 11:16 PM
>To: Susan Hares; [email-masked]
>Subject: RE: Review of draft-ietf-forces-protocol-08.txt
>
>At 12:21 PM 7/25/2006 -0600, Susan Hares wrote:
> >Ross:
> >
> >I've reviewed this specification for the Forces group.  I suspect
that
> >makes me a "non-valid" reviewer at this time?
> >
> >Otherwise, I've read it before and can read again.
>
>I think that your review would be valuable. Given that you have been
>keep track of the effort over time, you might have an easier time than
>most of us at absorbing the full content of over 100 pages of spec.
>
>If we can get a second reviewer who is more "neutral" (has not been
>involved in the work) then this would be useful also.
>
>Thanks, Ross
>
> >-----Original Message-----
> >From: Ross Callon [mailto:[email-masked]]
> >Sent: Tuesday, July 25, 2006 2:16 PM
> >To: [email-masked]
> >Subject: Review of draft-ietf-forces-protocol-08.txt
> >
> >I am looking for one or two brave people to volunteer to
> >review:  "ForCES Protocol Specification",
> >draft-ietf-forces-protocol-08.txt.
> >
> >Warning, This is 116 pages long (81 without the appendices),
> >so any volunteers will certainly be greatly appreciated!
> >
> >Thanks, Ross